[Desktop Entry]
Exec=kcmshell4 kcm_wacomtablet
Icon=input-tablet
Type=Service
X-KDE-ServiceTypes=KCModule
DocPath=kcontrol/wacomtablet/index.html

X-KDE-Library=kcm_wacomtablet
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=keyboard-and-mouse
X-KDE-System-Settings-Parent-Category-V2=input-devices

Name=Graphic Tablet
Name[en_GB]=Graphic Tablet
Name[pt]=Tablete Gráfica
Name[pt_BR]=Mesa digitalizadora gráfica
Name[sv]=Grafisk ritplatta
Name[uk]=Графічний планшет
Name[x-test]=xxGraphic Tabletxx

Comment=Wacom Tablet Settings
Comment[en_GB]=Wacom Tablet Settings
Comment[pt]=Configuração da Tablete Wacom
Comment[pt_BR]=Configurações da mesa digitalizadora Wacom
Comment[sv]=Inställningar av Wacom ritplatta
Comment[uk]=Параметри планшетів Wacom
Comment[x-test]=xxWacom Tablet Settingsxx

X-KDE-Keywords=Tablet,Input Devices,Wacom,Stylus
